
1   BITMAP  DISCARDABLE     "ICNARRAY.BMP"

STRINGTABLE DISCARDABLE 
BEGIN
		1000							"IconArray Library"
		2000							"IconArray Control"

		4000							"$stylecolumn:The column number in the list which contains the text style's"
		4001							"$colorcolumn:The column number in the list which contains the text color"

		31000							"IconArrayWndProc"
END


